.qookies{box-sizing:border-box;
padding:15px 20px 15px 20px;
position:fixed;width:400px;z-index: 1000;}
.qookies--bottom-right{bottom:0px;right:0px;}
.qookies--bottom{bottom:0;left:0;width:100%}
.qookies--bottom-left{bottom:10px;left:10px}
.qookies--top-right{right:10px;top:10px}
.qookies--top-left{left:10px;top:10px}
.qookies--centered{min-height:50px;margin-left:-250px;margin-top:-175px;top:50%;width:500px}